@import "../variables";
@import "../functions";
@import "../mixins";

.admin-sidenav {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 80px;
  background-color: gray("700");
  border-right: 2px solid gray("400");
  padding: 30px 20px;
  @include flex-col(center);

  img {
    width: 38px;
    margin-bottom: 20px;
  }

  img:not(.active) {
    width: 30px;
    height: 30px;
  }

  img:not(.active):hover {
    opacity: 0.6;
  }

  .logout {
    margin-top: auto;

    img {
      width: 38px;
      height: auto;
      margin-bottom: 0;
    }
  }
}